/*
 Theme Name:   Goldenblatt Child
 Theme URI:    http://goldenblatt.bold-themes.com
 Description:  Goldenblatt child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     goldenblatt
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  goldenblatt-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */


/*Main Page Cards END 6 Lı Kartlar*/

@media (min-width: 768px) {
  html[lang="en"] #services_class .bt_bb_card {
    height: auto;
    max-height: 585px;
    min-height: 530px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    padding: 0px;
    box-sizing: border-box;
    margin: 0px;
    width: 100%;
  }

  html[lang="en"] #services_class .bt_bb_card img {
    width: 100%;
    height: 300px;
    max-height: 100%;
    object-fit: cover;
    flex-grow: 1;
  }

    html[lang="tr"] #services_class .bt_bb_card {
    height: auto;
    max-height: 600px;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    padding: 0px;
    box-sizing: border-box;
    margin: 0px;
    width: 100%;
  }
    html[lang="tr"] #services_class .bt_bb_card img {
    width: 100%;
    height: 300px;
    max-height: 100%;
    object-fit: cover;
    flex-grow: 1;
  }

}


/*Main Page Cards END 6 Lı Kartlar*/


/*Bayrak Düzenlemeleri DİL */


.menu-item-5483-en img {
    content: url('https://staging.invokat.com//wp-content/uploads/2025/01/enflogjpeg.jpg');
    width: 16px;
    height: 11px;
}

.menu-item-5483-tr [href*="/tr/"] {
	display: none;
}

.menu-item-4164-en img {
    content: url('https://staging.invokat.com/wp-content/uploads/2025/01/enflogjpeg.jpg');
    width: 16px;
    height: 11px;
}
.menu-item-3953-en img {
    content: url('https://staging.invokat.com//wp-content/uploads/2025/01/enflogjpeg.jpg');
    width: 16px;
    height: 11px;
}
/*Bayrak Düzenlemeleri DİL ENDS */


/*Contact Form Düzenleme*/
.btForm.btCallback .btFormRow .btFormColumn input, .btForm.btCallback .btFormRow .btFormColumn textarea, .btForm.btCallback .btFormRow .btFormColumn .fancy-select, .btForm.btCallback .btFormRow .btFormColumn select {
    background-color: rgb(242 242 242);
    color: #181818;
}
/*Contact Form Düzenleme END*/


/*Main Page Categories Düzenleme*/
.owl-dot {
    background-color: black !important;
}

.owl-dot.active {
    background-color:#dd2627 !important;
}

.psac-post-categories {
    margin: 1; /* Alt ve üst boşluğu sıfırla */
    padding: 0; /* İç boşluğu sıfırla */
    line-height: normal; /* Satır yüksekliğini sıfırla */
}

.psac-post-categories a {
    margin: 1; /* Alt ve üst boşluğu sıfırla */
    padding: 5px 10px; /* Sadece iç boşluk tanımlı */
    display: inline-block;
    background-color: #e63946;  /* İstediğiniz kırmızı */
    color: #fff; /* Yazı rengi */
    font-size: 12px;
    font-weight: bold;
    border-radius: 20px;
    text-decoration: none;
    transition: all 0.3s ease; /* Hover efekti */
    text-transform: none; /* Büyük harf kaldır */
}

.psac-post-categories a:hover {
    background-color: #d62839; /* Hover için daha koyu kırmızı */
}

.psac-post-categories a {
    opacity: 1; /* Şeffaflık sıfırla */
    background-blend-mode: normal; /* Karışım modunu sıfırla */
    filter: none; /* Herhangi bir filtreyi kaldır */
}


.psac-post-carousel-content {
    margin: 0;
    padding: 0;
}
/*Main Page Categories Düzenleme ENDS*/

/*Single Blog*/
.bt_bb_section.bt_bb_background_image.bt_bb_background_overlay_dark_solid.btDarkSkin {
    background-image: url('https://staging.invokat.com/wp-content/uploads/2019/11/inner_background_02.jpg') !important;
    background-size: cover; /* Görselin tüm alanı kaplaması için */
    background-position: center; /* Görselin ortalanması için */
    background-repeat: no-repeat; /* Tekrarlamayı kapatmak için */
}

@media (max-width: 768px) {
.bt_bb_card_image img {
    width: 100%;
    height: 500px; /* Aynı yükseklikte olması için */
    object-fit: cover;
	}
}

/*Single Blog ENDS*/
